Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-40539

MSGCNTR JSF Upgrade from 1.1_02 to 2.3.7

    Details

    • Type: Feature Request
    • Status: RESOLVED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 19.0
    • Fix Version/s: 19.0
    • Component/s: Forums Tool, JSF, Messages Tool
    • Labels:
      None
    • Test Plan:
      Hide

      Please add a Test Plan here.

      Show
      Please add a Test Plan here.

      Description

      This piece of work was done under the SVCFunds2017 project, which included the following objectives:

      • COMPLETED The msgcntr tool should be upgraded to a newer version of JSF working in Sakai. Minimally JSF 2.0 or higher (see wishlist)
      The msgcntr tool has been migrated to JSF 2.3 from 1.1_02, without clashing with other tools and without introducing any accessibility issues. The JSF project has been duplicated to JSF2, a new project which has been migrated to JSF 2.3 from 1.1_02.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  farreri Miguel Pellicer
                  Reporter:
                  farreri Miguel Pellicer
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code